h4,h5,h6{
    margin-bottom: 0;
}.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0; 
    margin-left: 0; 
}.card{
    background:#05021c;
    border: 1px solid rgb(41, 106, 170);
}.list-group-flush .list-group-item{
    background:#1e2a48;
    padding: 0.25rem 1.25rem;
    border:none;
    }.card-body,.card-footer{
    border-top: 1px solid rgb(41, 106, 170);
}.card-link{
    font-size: 12px;
    text-align: center;
}.card-body{
    padding: 0.4rem;
}.list-group-flush:last-child .list-group-item:last-child {
    border-bottom: 1px solid rgb(255 0 0);
}.card p {
    margin-bottom: 5px;
    font-size: 11px;
    text-align: center;
}.card b, strong {
    font-weight: bolder;
    font-size: 12px;
}.vs{
    width: 26px;
    position: absolute;
    height: auto;
    top: 45px;
    right: 45%;
}
.css-1dzoj3x{min-width:0;-webkit-flex:0 0 47%;-ms-flex:0 0 47%;flex:0 0 47%;max-width:100%;margin-top:15px;}.css-1dzoj3x:last-of-type{box-sizing:content-box;padding-right:1.6rem;}@media (min-width: 670px){.css-1dzoj3x:last-of-type{padding-right:3.2rem;}}@media (min-width: 1005px){.css-1dzoj3x:last-of-type{padding-right:0;box-sizing:border-box;}}.css-1dzoj3x:only-of-type{max-width:calc(100vw - 32px);}.css-1dzoj3x{margin-left:1.6rem;}@media (min-width: 1005px){.css-1dzoj3x{margin-left:20px;}}.css-u61l6q {
    border-radius: 3px;
    font-family: Rubik, Arial, sans-serif;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}.css-1m9f8j0 {
    display: flex;
    cursor: pointer;
    background: rgb(5, 2, 28);
    color: rgb(255, 255, 255);
}.css-nqtz2a {
    flex: 1 0 auto;
    max-width: calc(100% - 70px);
}.css-k008qs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}.css-1byh20c {
    flex: 0 0 5px;
    background: rgb(255, 0, 0);
}.css-56hjq2 {
    flex: 1 1 auto;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    height: 35px;
    overflow: hidden;
    border-top: 1px solid rgb(41, 106, 170);
}.css-1isemmb {
    margin-left: 8px;
}img {
    vertical-align: middle;
}.css-1h3ql9n {
    margin-left: 8px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}.css-1hskq1m {
    flex: 0 0 5px;
    background: rgb(0, 0, 255);
}.css-hcbjpy {
    flex: 0 0 70px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-top: 1px solid rgb(41, 106, 170);
    border-left: 1px solid rgb(41, 106, 170);
    border-right: 1px solid rgb(41, 106, 170);
}.css-ku6322 {
    display: flex;
    flex-direction: column;
    text-align: center;
}.css-6m1c90 {
    color: rgb(255, 255, 255);
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 4px;
}.css-1pru46z {
    font-family: DrukMedium, Impact, "Arial Narrow Bold", sans-serif;
    color: rgb(0, 239, 255);
    font-size: 14px;
    line-height: 18px;
}.css-vr4ezm {
    background: rgb(41, 106, 170);
    color: rgb(255, 255, 255);
    height: 20px;
    padding-left: 8px;
}.CompetitionInfo_details__18A-J {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 2px 0;
}.CompetitionInfo_logo__IxU_e {
    width: 16px;
    flex-shrink: 0;
    height: 12px;
    margin-right: 8px;
}.css-1bfca7k {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}.home_team{
    width: 80px;
    float:left;
    left:0;
}.away_team{
    width: 80px;
    float:right;
    right:0;
}.CompetitionInfo_place__2W683 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: Rubik,Arial,sans-serif;
    letter-spacing: -.2px;
    font-size: 12px;
    margin: 0;
}.CompetitionInfo_competitionLink__1ekgX {
    color: inherit;
}.stream-sub-title a {
    color: #999999;
}.sidebar-details-section {
    border-bottom: 1px solid #223d66;
    margin-bottom: 5px;
    padding-bottom: 5px;
}.adesktop{
    display:block;
}.amobile{
    display:none;
}@media (max-width: 670px){.css-1dzoj3x{min-width:0;-webkit-flex:0 0 100%;-ms-flex:0 0 90%;flex:0 0 100%;max-width:100%;margin-top:15px;}.css-1dzoj3x{margin-left:0;}
 .adesktop{
    display:none;
}.amobile{
    display:block;
}   
    
}
.ads_bawah_player,.ads_bawah_player img{
    width:100%;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
}.col-xs-6 {
    width: 50%;
}.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
#player {
    position: relative;
    max-width: 100%;
    height: 0;
    padding-bottom: 66.4%;
}#player iframe, #player embed, #player video, #player .wp-video {
    z-index: 102;
    position: absolute;
    border: none;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}#player {
    background: #000;
    margin-top: 1rem;
    margin-bottom: 0;
}
.naveps.bignav {
    float: none;
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}.naveps {
    float: right;
    font-size: 13px;
    padding: 3px 0;
}.naveps.bignav .nvs {
    width: 33.33333%;
    text-align: center;
}.darkmode .naveps.bignav .nvs .nolink {
    background: #222;
    color: #666;
    cursor: default;
}.naveps.bignav .nvs .nolink {
    display: block;
    padding: 10px 0;
    border-radius: 3px;
    background: #222;
    color: #ccc;
}.naveps .nvs {
    float: left;
}.naveps.bignav .nvs a {
    background: #fff;
    padding: 10px 0;
    box-shadow: 1px 3px 8px rgb(49 49 49 / 10%);
    color: #555;
}.naveps .nvs a {
    background: #f5f5f5;
    color: #4a4a4a;
    padding: 4px 10px;
    border-radius: 3px;
    display: block;
}.naveps.bignav .nvs a {
    background: #222;
    color: #ccc;
    box-shadow: 0 3px 0 0 #0f0f0f;
}.naveps.bignav .nvs.nvsc {
    margin: 0;
}.nvsc a{
    background: #068bb2!important;
}
select.mirror {
    border: 1px solid #303030;
    color: #ddd;
    background: #333;
}
select.mirror {
    float: left;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    color: #00d2ff;
    margin-bottom: -10px;
    -webkit-box-shadow: inset 0 1px 2px hsl(0deg 0% 4% / 10%);
    box-shadow: inset 0 1px 2px hsl(0deg 0% 4% / 10%);
    padding: 5px 3px;
    font-family: inherit;
    font-size: 13px;
    font-weight: 300;
}
.taxindex {
    overflow: hidden;
    list-style: none;
    padding: 0;
    color: #ddd;
    margin: 0 -10px;
    flex-wrap: wrap;
    display: flex;
}.taxindex li {
    width: 25%;
}.taxindex li a {
    margin: 10px;
    padding: .2rem .6rem;
    display: block;
    border-radius: .25rem;
    background: #f1f1f1;
    color: #333;
}.taxindex li a {
    background: #06455d!important;
    color: #999;
    font-weight: 500;
}.taxindex li a span.name {
    display: inline-block;
    max-width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}.taxindex li a span.count {
    color: #727579;
    font-weight: 400;
}.taxindex li a span.count {
    float: right;
    font-style: normal;
    color: #ccc;
    font-weight: 500;
}.taxindex li a:hover {
    color: #FFF!important;
    background: #014998!important;
}.page-numbers,.r,.r2{
    display:none;
}
.form-search {
    width: 300px;
}.form-search {
    margin-left: 39px;
}.navbar-form {
    padding: 10px 5px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%), 0 1px 0 rgb(255 255 255 / 10%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%), 0 1px 0 rgb(255 255 255 / 10%);
    margin: .5px -5px;
}.navbar-form {
    width: auto;
    border: 0;
    margin-left: 15px;
    font-size: 14px;
    margin-right: 0;
   /* padding-top: 0;
    padding-bottom: 0;*/
    -webkit-box-shadow: none;
    box-shadow: none;
}.typeahead__container, .typeahead__field, .typeahead__filter, .typeahead__query {
    position: relative;
}.typeahead__field {
    display: flex;
    width: 100%;
    color: #555;
}.typeahead__container * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
}.typeahead__query {
    z-index: 2;
    width: 100%;
}.typeahead__field {
    display: flex;
    width: 100%;
    color: #555;
}.typeahead__cancel-button {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    right: 4px;
    top: 7px;
    cursor: pointer;
    background: red;
    text-align: center;
    color: #fff;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    visibility: hidden;
}.typeahead__container .typeahead__field .typeahead__hint, .typeahead__container .typeahead__field .typeahead__label-container, .typeahead__container .typeahead__field [contenteditable], .typeahead__container .typeahead__field input, .typeahead__container .typeahead__field textarea {
    padding-right: 32px;
}.typeahead__field input[type=search], .typeahead__field input[type=search]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
}.typeahead__container [type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}.form-search input {
    background: #a70836;
    color: #fff;
}.typeahead__field .typeahead__hint, .typeahead__field [contenteditable], .typeahead__field input, .typeahead__field textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background: #11131b;
    border: 1px solid #ffffff7d;
    border-radius: 5px 5px 5px 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}.typeahead__container button, .typeahead__container input {
    overflow: visible;
}.typeahead__container button, .typeahead__container input, .typeahead__container optgroup, .typeahead__container select, .typeahead__container textarea {
    font: inherit;
    margin: 0;
}.typeahead__button, .typeahead__filter {
    z-index: 1;
}.typeahead__container button {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 6px 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: red;
}.typeahead__button button {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}.typeahead__container button, .typeahead__container select, button, select {
    text-transform: none;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}.bs {
    float: left;
    width: calc(100%/5);
}.bs2 {
    float: left;
    width: calc(100%/6)!important;
}.bs .bsx {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    overflow: hidden;
    margin: 4px;
    transition: all .2s;
    -webkit-transition: all .2s;
    position: relative;
}.bs .bsx .limit {
    padding: 146% 0 0;
    position: relative;
    overflow: hidden;
    background: #333;
}.hotbadge {

    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 12px;
    background: #d33;
    z-index: 1;
    color: #fff;
   padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 2px;
    max-width: 100%;
    height: auto;
    text-align: center;
    border-radius: 5%;

}.hotbadge i {
    line-height: 22px;
}.fa, .fas {
    font-weight: 900;
}.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}.fa-fire-alt:before {
    content: "\f7e4";
}.bs .bsx .limit .typez.TV, .seventh .main-seven .limit .bt span.type.TV, .stylesix .bsx .thumb .typez.TV {
    background: #0c70de;
}.bs .bsx .limit .typez, .seventh .main-seven .limit .bt span.type, .stylesix .bsx .thumb .typez {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 12px;
    padding: 2px 5px;
    line-height: normal;
    border-radius: 3px;
    z-index: 1;
    color: #fff;
    background: #333;
}.bs .bsx .limit .ply {
    background: rgba(0,0,0,.5);
}.bs .bsx .limit .ply {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 1;
    height: 100%;
    top: 0;
    background: rgba(34,58,101,.7);
}.bs .bsx .limit .ply .far {
    border-radius: 20%;
    -webkit-border-radius: 20%;
    -moz-border-radius: 20%;
    font-size: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    text-align: center;
    line-height: 38px;
    margin-top: -20px;
    margin-left: -21px;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    line-height: 38px;
    transition: all .3s ease 0;
    -webkit-transition: all .3s ease 0;
    -moz-transition: all .3s ease 0;
}.bs .bsx .limit .bt {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    color: #fff;
    font-size: 12.5px;
    overflow: hidden;
    background: linear-gradient(
180deg
,rgba(0,0,0,0) 0%,rgba(0,0,0,.6) 30%,rgba(0,0,0,.8) 60%,rgba(0,0,0,.7) 100%);
    padding-bottom: 5px;
    padding-top: 12px;
}.bs .bsx .limit .bt span.epx {
    display: block;
    float: left;
    margin-left: 10px;
}.bs .bsx .limit img {
    width: 100%;
    height: auto;
    min-height: 120px;
    top: 0;
    left: 0;
    position: absolute;
    transition: all .15s ease-out;
}.bs .bsx .tt {
    height: 33px;
    overflow: hidden;
    font-size: .95em;
    margin: 8px 0;
    margin-bottom: 0;
    line-height: 1.25em;
    text-align: center;
}.bs .bsx .tt h2, .bs.styletere .bsx .epdate h2 {
    font-size: .1px;
    margin: 0;
    height: 0;
    display: none;
}.bs .bsx:hover .limit .ply {
    display: block;
}
.navbar-nav .nav-item { 
    padding: .3rem .1rem;
    font-size: 13px;
    text-transform: uppercase; 
    
}#bplayer-single, #bsquare, #mid-b, #player-b, #player-below-b, #player-top-b, #top-b {
    width: 100%;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}#bioskop-mode, .img-responsive, .player-bioskop iframe {
    width: 100%;
    height: 100%;
}.img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
}
#bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}.slider{
    display:none;
    width:100%;
    }.slider .slick-slide {
    background: #100e2900;
    padding: 0;
}.slick-prev {
    left: -5px;
    z-index: 999;
}.slick-next {
    right: -4px;
}.div-arrow-up:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: -4px;
    left: calc(50% - 5px);
    width: 10px;
    height: 10px;
    transform: rotate(
225deg
);
    background-color: #0e2337;
    border-bottom: 1px solid #00c5ff;
    border-right: 1px solid #00c5ff;
}#bg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}.divider {
    position: relative;
    height: 1px;
    margin: 0.6rem;
}.dark-mode .nav {
    background: #000000!important;
    font-weight: 700;
    border-bottom: 1px solid rgb(225 229 234 / 35%);
}.recom{
    margin-top: 10px;
 margin-bottom: -10px;
margin-left: calc(100%/2.5);   
    
    }.live_streaming_con {
    text-align: left;
    width: 100%;
    background: rgb(13 11 32 / 88%);
    border-radius: 8px;
    margin: 0;
    margin-bottom: 0.1rem;
}.stream_img {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    overflow: hidden;
    max-width: 100%;
    max-height: 220px;
}.stream_img img{
    width:100%;
    
    }.stream_con {
    background: #000000c4;
    border-radius: 8px;
    margin: 15px;
}.stream_live {
    color: #fff;
    display: inline-flex!important;
    background: rgb(225 2 45 / 50%);
    font-size: 13px!important;
    font-weight: 700;
    padding: 0 8px!important;
    text-align: center;
    border-radius: 6px;
    margin-left: calc(100%/2.5);
    margin-top: 10px;
    -webkit-animation-name: stream_user;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}.status {
    display: inline-flex!important;
    background: rgb(225 2 45 / 87%);
    font-size: 13px!important;
    font-weight: 700;
    padding: 0 5px!important;
    border-radius: 6px;
    margin-left: -6px;
    -webkit-animation-name: stream_user;
    -webkit-animation-duration: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}.navbar-brand {
    margin-left: 9%;
}.breadcrumb {
    background: #273457;
    background: rgb(13 11 32 / 88%);
    border-bottom: 2px solid #99b8ec;
    color: #5b7092;
    padding: .25rem 1rem;
}.breadcrumb>.active {
    color: #777;
    text-transform: capitalize;
}.breadcrumb>li {
    display: inline-block;
}.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.sidebar {
    background: #10112b;
    border-radius: 8px;
    padding: 5px;
    margin-bottom: 1rem;
}.css-1dzoj3x {
    margin-left: 10px;
}.css-1dzoj3x:last-of-type {
    box-sizing: content-box;
    padding-right: 10px;
}.btn{
padding: .115rem .55rem;
    font-size: 1rem;
    line-height: 1.3;
}.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e67d;
}.back-to-top {
    color: #fff;
    background: #23405d;
    border: 1px solid #335271;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 999;
}.situs{
width:100%;
}.con_bandar .bandar_body {
    background: rgb(20 53 84);
    }.min_dp, .nama_agen {
    padding-top: 0;
}.bandar_body .col_bandar {
    border-right: 1px solid #157cad;
}.situs .search {
    width: 100%;
    margin-bottom: 1rem;
    padding-left: 15px;
    padding-right: 15px;
}.situs .search .input-group {
    border: 1px solid #00c5ff;
    border-radius: 5px;
    background: #000;
}.fa, .fas {
    font-weight: 900;
    margin-top: 8px;
}.ml-auto, .mx-auto {
    margin-right: 9%;
}.eps {
    position: absolute;
    margin-top: 186px!important;
    margin-left: 10px!important;
    right: 20px;
    z-index: 6;
}.episode {
    display: inline-flex!important;
    background: rgb(29 117 56 / 98%);
    font-size: 13px!important;
    font-weight: 700;
    padding: 0 8px!important;
    border-radius: 6px;
}.stream_title h3{
    font-size:12px;color: #00d2ff;border-top: 1px solid rgb(17 77 245);margin-top: 10p;padding-top: 10px;text-transform: none;
}.runtext marquee {
    width: 100%;
    background: #1f223a;
    cursor: pointer;
    border: 1px solid #0b89ac;
    border-radius: 5px;
}.navbar-brand img{
    width: 100px;
}
#rekom{
    display:none;
}.runtext{
    padding-left: 30px;
    padding-right: 30px;
}.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 2px;
    padding-left: 2px;
}
.sidebar_content {
    max-height: 1600px;
    overflow-y: auto;
    padding: .5rem;
}.mob{
    display:none;
}.sidebar_content img{
   
    margin-bottom: 5px;
}
@media screen and (max-width:800px){
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 0;
    padding-bottom: 5px;
    padding-right: 5px;
}.col-xs-6 {
    width: 100%;
}.sidebar_content img{
    width:100%;
    margin-bottom: 5px;
}
    .mob{
    display:block;
    margin-left: 15px;
}
.taxindex li {
    width: 50%;
}
    .navbar-form{
        display:none;
    }
 .bs {
    float: left;
    width: calc(100%/3);
}   .recom{
 margin-top: 10px;
 margin-bottom: -10px;
/*margin-left: calc(100%/3.5);*/   
    
    }

 .ml-auto, .mx-auto {
    margin-left: 3%!important;
}  .p-0 {
    width: calc(100%/3);
}.eps {
    margin-top: 146px!important;
}